.col-lg-12.d-flex.align-items-center.justify-content-center {
    background-image: url(../../../upload/building-bg.png) !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	background: #eeeeee !important;
}
.content-wrapper.d-flex.align-items-center.auth.lock-full-bg {
    background: #fff !important;
}
.content-wrapper {
    background: transparent !important;
}
img.login-leftimg {
    width: 100% !important;
}
.col-lg-12.loginpage {
    float: left;
	background: #fff;
	padding: 0px;
}
.col-md-6.left-side {
    float: left;
	padding: 0;
}
.col-md-6.right-side {
float: left;
    padding: 20px 32px;
}
.auth.auth-img-bg .auth-form-transparent {
    width: 70% !important;
}
.auth .brand-logo img {
    width: 120px;
}



input#exampleInputPassword {
    height: 35px !important;
}
input#exampleInputEmail {
    height: 35px !important;
}
.col-lg-12.loginpage {
    top: 0px !important;
}
a.forgotpassword {
    color: #007194 !important;
}
a.forgotpassword:hover {
    text-decoration-line: underline;
}
.auth form .auth-form-btn {
    padding: 0.5rem 3rem !important;
    line-height: 1.5;
}

a.signup {
    color: #007194 !important;
}
.justify-content-between {
    justify-content: center !important;
}
a.signup:hover {
    text-decoration-line: underline;
}

.my-3.loginpage {
    display: flex;
    justify-content: center !important;
}
.auth form .auth-form-btn {
    padding: 0.7rem 1rem;
    width: 40% !important;
}
.my-2.d-flex.justify-content-between.align-items-center {
    margin-top: 0px !important;
}
.content-wrapper {
    /* background: #ededed; */
    padding: 2.68rem 2.5rem;
    /* width: 100%; */
    -webkit-flex-grow: 1;
    /* flex-grow: 1; */
    /* padding-left: 0px !important; */
    /*background-image: url(upload/login.png);
    background-repeat: no-repeat;
    background-size: cover;*/
}
.brand-logo {
    text-align: center;
}
h4.signin {
    margin-top: 20px;
    font-size: 28px;
}



@media only screen and (min-width : 320px) and (max-width : 991px) {
.auth form .auth-form-btn {
    /*padding: 0.5rem 0.5rem !important;
    line-height: 1.5;*/
}
.col-lg-12.loginpage {
    /*padding: 25px !important;*/
}
}

@media (min-width: 768px) {
.auth.auth-img-bg .auth-form-transparent {
    /*width: auto ;
    margin: auto;*/
}
}

@media only screen and (min-width : 992px) and (max-width : 2560px) {
.auth form .auth-form-btn {
    padding: 0.5rem 2rem !important;
}
.auth form .auth-form-btn {
    width: 60% !important;
}
}


@media only screen and (max-width: 2560px) {
.auth.auth-img-bg .auth-form-transparent {
    width: 45% !important;
}
}


@media only screen and (max-width: 2048px) {
.auth.auth-img-bg .auth-form-transparent {
    width: 49% !important;
}
}

@media only screen and (max-width: 1880px) {
.auth.auth-img-bg .auth-form-transparent {
    width: 56% !important;
}
}

@media only screen and (max-width: 1660px) {
.auth.auth-img-bg .auth-form-transparent {
    width: 64% !important;
}
}

@media only screen and (max-width: 1440px) {
.auth.auth-img-bg .auth-form-transparent {
    width: 70% !important;
}
}



@media only screen and (max-width: 1140px) {
.auth.auth-img-bg .auth-form-transparent {
    width: 95% !important;
}
}

@media only screen and (max-width: 991px) {
.col-md-6.left-side {
    max-width: 100% !important;
    flex: 0 0 100% !important;
}
.col-md-6.right-side {
    max-width: 100% !important;
    flex: 0 0 100% !important;
}
}


@media only screen and (max-width: 767px) {
.auth-form-transparent.text-left.p-3 {
    width: 90% !important;
	padding: 0px !important;
}
.col-md-6.right-side {
    padding: 20px 20px !important;
}
.auth form .auth-form-btn {
    width: auto !important;
}
}

@media only screen and (max-width: 480px) {
.auth-form-transparent.text-left.p-3 {
    width: 100% !important;
	padding: 0px !important;
}
.col-md-6.right-side {
    padding: 20px 10px !important;
}
.auth form .auth-form-btn {
    width: auto !important;
}
}